﻿@charset "UTF-8";
/* CSS Document */
a{color:#333333; }
a:hover{ color:#333333; text-decoration:none;}
body{ background-color:#F4F5F9;font: 400 14px "微软雅黑",Helvetica,STHeiti,Droid Sans Fallback;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%; color:#333333; font-size:14px;}
ul li{ list-style:none;}

.bg-w{ background-color:#fff; margin-bottom:10px;}
.bottomSpace{width:100%;height:49px;}
#infoct img{max-width:100%;height:auto !important;}
/* index */
.index-banner,
.second-banner{ max-width:768px; margin:0 auto;}
.index-banner ol{ bottom:2px;}
.index-banner ol li{ width:25px; height:2px; opacity:0.5;}
.index-banner ol .active{ width:25px; height:2px;opacity:1;}
.banner-a .item img{ margin:0 auto;}
.logo{ width:30px; height:30px; display:inline-block; overflow:hidden;position:absolute; top:9px; left:15px;}
.logo img{ width:100%; height:auto;}
.search{ width:82%;display:block;position:absolute;top:9px; right:15px;height:30px; border-radius:100px; padding-left:40px; background-image: url(../img/search.png); background-size:18px 18px; background-repeat:no-repeat; background-position:13px 5px; border:none; font-size:12px; color:#333333; background-color:#FFFFFF; line-height:30px;}
.search-a{ color:#a0a0a0; text-align:left;background-image: url(../img/search-a.png);}

.btn-poorfr{ width:44px; height:44px; background-image:url(../img/filter1.png); background-size:18px 16px; background-repeat:no-repeat; background-position:center; position:absolute; right:0; top:0; background-color:#323063; border:none !important;}
.btn-primary:hover{background-color:#323063 !important;}
.btn-primary:focus{ background-color:#323063 !important; border-color:#323063 !important;}

.poorlist-a .title{ padding:12px 0; line-height:20px; height:44px;}
.poorlist-a .con{ line-height:24px;border-bottom:1px solid #EDF0F3;}

.table5{ margin-bottom:15px;}
.table5 > tbody > tr > td{ border-top:none !important;padding:12px; height:44px; line-height:20px;background-color:#F7F7F7;}

.modal-dialog-a{ position:absolute; right:0; top:0; margin:0; width:355px; height:100% !important;}
.modal-dialog-a .modal-content{height:100% !important; overflow-y:auto;border-radius:0; }
.modal-body-a{ padding:0 0 55px 15px;}
.header-c{ font-size:16px; color:#333333; margin:15px 0; text-align:left; line-height:24px;}
.poorfile-bar{ border-bottom:none;}
.poorfile-bar li a{ background-color:#E6E9F5; color:#333333; border:none; margin:0 15px 15px 0; border-radius:4px; font-size:14px; line-height:32px; height:32px; padding:0; width:95px;overflow:hidden;} 
.poorfile-bar li.active a{ border:none; background-color:#42DAB6; color:#FFFFFF;}

.modal-dialog-a .modal-content::-webkit-scrollbar {/*滚动条整体样式*/
            width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
            height: 4px;
			right:2px;
        }
.modal-dialog-a .modal-content::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
            border-radius: 5px; 
            background:#fff;
			
        }
		 
.modal-dialog-a .modal-content::-webkit-scrollbar-track {/*滚动条里面轨道*/
            -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 100px;
            background:#eee;
        }
.modal-footer-a{ position:fixed; bottom:0; right:0; padding:0; width:354px; background-color:#FFFFFF;}
.btn-close{ width:173px; height:49px; border:none; border-radius:0; margin:0 !important;}
.btn-close:hover{ background-color:#FFFFFF;}
.modal-footer-a .btn+.btn{ margin:0; background-color:#323063; color:#FFFFFF;}

.header-d{ font-size:18px; line-height:20px; margin:25px 15px 15px; color:#323063;}
.table4{ margin-bottom:0;}
.table4 > tbody > tr > td{ border-top:1px solid #EDF0F3;padding:12px 2px; height:44px; line-height:20px;}
.table4 > tbody > tr:first-child > td{ border-top:none;}
.table4 > tbody > tr > td:first-child{color:#666666; min-width:85px;}
.table4 > tbody > tr > td:last-child{ text-align:right; min-width:85px;}


.topnavbar{ padding:0;}
.toptab{padding:0 5px;height:40px;background-color:#FFFFFF; box-shadow: 0 2px 6px 0 rgba(0,0,0,0.09); z-index:99;}
.toptab li{display:inline-block;}
.toptab li a{ color:#333333; padding:10px 5px 8px; margin:0 10px;} 
.toptab .active a{ color:#42DAB6; font-weight:bold; border-bottom:2px solid #42DAB6;}

.textlist-a{ padding:0 15px; background-color:#FFFFFF; margin:0;}
.textlist-a li{ padding:15px 0; margin:0 !important; border-bottom:1px solid #EEEEEE;}
.textlist-a li:last-child{border-bottom:1px solid #fff;}
.pic-box{ overflow:hidden; vertical-align:top;}
.pic-box img{ width:100%; height:auto;}
.textlist-a .pic-box{ width:120px; height:80px; margin-right:10px;display:inline-block;}
.textlist-a .text{ display:inline-block; max-width:63%; padding-top:1px;}
.textlist-a .title-a,
.textlist-a .title-b,
.textlist-a .title-c{ font-size:16px; line-height:24px;vertical-align:top;margin-bottom:8px;text-align:justify; overflow:hidden;}
.textlist-a .title-a{height:48px;}
.textlist-a .title-b{height:24px;}
.textlist-a .title-c{max-height:48px;}
.textlist-a .title-e{ font-size:14px; line-height:20px;vertical-align:top;text-align:justify; overflow:hidden; margin-top:-1px;}
.textlist-a .title-e font{ color:#42DAB6;margin-left:30px;}
.textlist-a span{ color:#999999; font-size:12px; height:20px; line-height:20px; overflow:hidden;}
.textlist-a .intr{color:#999999; font-size:12px; line-height:20px; height:40px; overflow:hidden;}
.textlist-a .intr1{color:#999999;line-height:24px; max-height:48px; overflow:hidden; margin-bottom:10px;}
.textlist-a .con-a{ font-size:11px; color:#999999; padding-top:3px;}
.textlist-a .con-a p{ margin-top:4px; margin-bottom:0; line-height:15px; height:15px; overflow:hidden;}

.loadingend{ color:#9697A0; padding:10px 0;}

.bottomtabbar{ height:49px; background-color:#FFFFFF; z-index:999; position:fixed; left:0;bottom:0; padding:6px 0 0; width:100%;}
.bottomtabbar .b1{ display:inline-block;width:24%; text-align:center; font-size:10px; color:#999999;}
.bottomtabbar .b1.active{ color:#42DAB6; font-weight:bold;}
.bottomtabbar .icon{ width:24px; height:24px; background-position:center; background-repeat:no-repeat; background-size:24px 24px; margin:0 auto;}
.bottomtabbar .b1 .i1{ background-image:url(../img/bottomtabbar/index.png);}
.bottomtabbar .b1 .i2{ background-image:url(../img/bottomtabbar/college.png);} 
.bottomtabbar .b1 .i3{ background-image:url(../img/bottomtabbar/company.png);}
.bottomtabbar .b1 .i4{ background-image:url(../img/bottomtabbar/service.png);}
.bottomtabbar .b1 .i5{ background-image:url(../img/bottomtabbar/travel.png);}
.bottomtabbar .active .i1{ background-image:url(../img/bottomtabbar/index-a.png);}
.bottomtabbar .active .i2{ background-image:url(../img/bottomtabbar/college-a.png);}
.bottomtabbar .active .i3{ background-image:url(../img/bottomtabbar/company-a.png);}
.bottomtabbar .active .i4{ background-image:url(../img/bottomtabbar/service-a.png);}
.bottomtabbar .active .i5{ background-image:url(../img/bottomtabbar/travel-a.png);}
.bottomtabbar .active{color:#42DAB6;font-weight:bold;}
#index .index,#college .college,#company .company,#service .service,#travel .travel{color:#42DAB6;font-weight:bold;}
.space{ height:49px;}

.topnav{ width:100%;height:44px; background-color:#323063; color:#FFFFFF; font-size:18px; line-height:44px; text-align:center;position:fixed; top:0;left:auto;z-index:999999; margin:0 auto;max-width:auto; padding:0;}
.topnav .back{ display:block;width:44px; height:44px; position:absolute; left:0 ;top:0; background-image:url(../img/back.png); background-position:center; background-repeat:no-repeat; background-size:11px 17px;}
.topSpace{ width:100%; height:44px;}

.article-a{ background-color:#FFFFFF; overflow:hidden; text-align:justify; padding-bottom:15px; margin-bottom:10px;}
.article-a .title{ font-size:24px; line-height:34px; margin:10px 0 4px;}
.article-a .intr{ font-size:14px; color:#999999; line-height:24px; margin-bottom:15px;}
.article-a .intr span{ margin-right:15px; display:inline-block;}
.article-a p{ font-size:16px; line-height:28px; margin-bottom:20px;}
.article-a img{ width:100%; height:auto;margin-bottom:20px;}

.download-a{ padding:10px 0;}
.download-a .text{ margin-top:2px;}
.download-a .btn{width:60px; height:26px; background-color:#42DAB6; color:#FFFFFF;line-height:26px; padding:0; border-radius:100px;}

.second-banner ol{ left:auto;right:0 !important; bottom:2px; width:75px; margin-left:0;}
.second-banner ol li{ width:8px; height:8px; background-color:rgba(255,255,255,0.3); border:none;}
.second-banner ol .active{width:8px; height:8px;background-color:#fff; border:none; margin:1px;}
.pst-box{ position:absolute; bottom:0; left:0; width:100%; background-color:rgba(0,0,0,0.3); color:#FFFFFF; line-height:40px; padding:0 70px 0 15px; font-size:16px; white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}

.function-box{ background-color:#FFFFFF; width:100%;margin-bottom:10px; padding:20px 0;}
.function-box .f1{ width:24%; text-align:center; display:inline-block;}
.function-box .icon{ width:38px; height:38px; padding:8px; background-color:#323063; border-radius:19px; margin:0 auto 8px;}
.function-box .icon img{ width:20px; height:20px;}


.huadong {width:100%;position:relative; padding-top:2px;background-color:fff;}
.huadong .huabox{margin:0 auto; width:100%; line-height:50px;}
.huadong .hdimg {float:left;line-height:50px; width:82px; height:auto; margin-right:10px; font-size:14px; color:#42DAB6; font-weight:bold; background-image: url(../img/notice.png); background-repeat:no-repeat; background-size:16px 16px; background-position:64px center;}
.huadong .hdimg img { width:100%; vertical-align:middle;} 
.huadong .notice_active{float:left;width: 75%;height:50px;padding:0;overflow:hidden;position: relative;}
.huadong .notice_active ul{ padding-left:0; margin-top:0.7rem;}
.huadong .notice_active li{list-style-type:none;line-height:50px;overflow: hidden;margin-top:-0.7rem;} 
.huadong .notice_active li.notice_active_ch p{font-size:14px; display: block; width:100%;float: left;margin:0 0 2rem 0;line-height:50px; text-align:justify; white-space:nowrap;overflow: hidden;color:#333333;height:50px;}
.huadong .notice_active li.notice_active_ch em {text-align:right;float:right;color:#888;font-size:0.8rem;font-style:normal;}

.header-a{padding:25px 0 5px;}
.header-a .left{ font-size:18px; line-height:20px;}
.header-a .right{ color:#999999; vertical-align:text-bottom;line-height:18px; text-align:right;}

.textlist-b{ margin:0 -7px;}
.textlist-b .t1{ padding:0 7px; margin-bottom:20px;}
.textlist-b .pic-box{ width:100%;height:118px;}
.textlist-b .title-a{ font-size:14px;margin:6px 0 0; line-height:20px; height:20px; overflow:hidden;}
.textlist-b span{ display:block;color:#999999; font-size:12px;height:20px; line-height:20px; overflow:hidden;}
.space1{ width:100%; height:15px;}
.space2{width:100%; height:20px;}
.space3{width:100%; height:10px;}

.textlist-c{ padding:20px 0;}
.textlist-c .title-a{ padding:0 0 0 20px;}
.textlist-c p{ color:#999999; margin-bottom:4px;}
.textlist-c .pic-box{ padding-left:0; margin-top:10px;}
.border-r{ border-right:1px solid #EEEEEE;}

.toptab-a{ position:fixed; top:44px; width:100%; overflow-x:auto;overflow-y:hidden;}
.filter-a{ position:fixed; top:44px; right:0; z-index:99999;}
.filter-a li a{ line-height:37px;}
.btn-c1{ background-color:#FFFFFF; background-image: url(../img/filter.png); background-size:18px 16px; background-position:center; background-repeat:no-repeat; padding:2px; height:40px; width:40px;}
.dropdown-menu-a{ left:auto; right:0; width:84px; min-width:auto; border:none;}
.dropdown-menu-a li{ display:block; text-align:center;}
.dropdown-menu-a li a{ color:#999999;}
.dropdown-menu-a li .active{ color:#42DAB6;}

.companylist-a{padding-bottom:20px;margin:0;}
.companylist-a .c1{ padding:15px; overflow:hidden; border:1px solid #EEEEEE; margin-top:-1px; margin-left:-1px;
			display: -webkit-box !important;display: -webkit-flex !important;display: -ms-flexbox !important;
            display: flex !important;
            -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
			 -webkit-box-pack: center;
            -webkit-justify-content: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -webkit-align-items: center;
            -ms-flex-align: center;
            align-items: center;}
.companylist-a .c1 img{ width:100%; height:auto;}

.companylist-right{ height:75px;}

.productlist-a{margin:0 -3px;}
.productlist-a .pro1{ padding:0 3px; overflow:hidden; margin-bottom:20px;}
.productlist-a .col-xs-4.pro1 .pic-box{ height:119px;}
.productlist-a .col-xs-6.pro1 .pic-box{ height:182px;}
.productlist-a .pro1 img{ width:100%; height:auto;}
.productlist-a .title-a{line-height:20px; height:20px;vertical-align:top;margin:6px 0 3px;text-align:justify; overflow:hidden;}
.productlist-a .season-a{ font-size:12px; color:#999999;}

.c-service-a{ padding:15px 0;}
.c-service-a .cs1{ padding:15px 0; text-align:center;}
.c-service-a .pic-box{ width:30px; height:30px; margin:0 auto 10px;}
.c-service-a p{ font-size:12px; margin-bottom:0;}

.toptab-b{z-index:99;height:100%; text-align:center; background-color:#F4F5F9; padding:0; position:fixed; left:0; overflow-y:auto;}
.toptab-b li{ height:52px;}
.toptab-b li a{ padding:16px 0; margin:0;}
.toptab-b .active a{ background-color:#323063; color:#42DAB6;}
.tab-content-c1{ height:100%;}
.tab-content-c1 .tab-pane{padding:15px 15px 15px 17px;}

.company-a{ padding-bottom:0; background-color:#FFFFFF; margin-bottom:10px;overflow:hidden;}
.company-a .logo-a{ margin-bottom:10px;}
.company-a .name{ font-size:18px; padding-left:0;vertical-align:top;margin-bottom:15px;}
.company-a p{ line-height:24px; text-align:justify; margin-bottom:20px;}
.company-a img{ width:100%; height:auto;}

.company-b{ background-color:#FFFFFF; line-height:30px; padding:15px; margin-bottom:10px;overflow:hidden; font-size:14px;}
.company-b .com-right{ padding-left:0; color:#999;}

.pro-bottom{ width:100%; height:49px; background-color:#fff; line-height:49px;text-align:center; position:fixed; bottom:0;}
.pro-bottom .left img{ width:20px; height:20px; margin-right:5px;}
.pro-bottom .left{padding:0;}
.pro-bottom .middle{ background-color:#FF7600; color:#FFFFFF;padding:0;}
.pro-bottom .right{ background-color:#E22121;color:#FFFFFF;padding:0;}
.productcontent-a{ overflow:hidden; padding-bottom:20px;}
.productcontent-a img{ width:100%; height:auto;}
.service-b img{margin-bottom:20px;}.companycontent-a{ overflow:hidden; padding-bottom:20px;}.companycontent-a .left{ line-height:25px; border-bottom:1px solid #cccccc;}.companycontent-a .ct_h{color:#42DAB6;}

.talent-table{ padding:15px 0 20px; background-color:#FFFFFF; margin-bottom:10px;}
.table3{ background-color:rgba(29,246,251,0.05);}
.table3 > thead > tr > th{border-bottom:none !important; font-size:16px; padding:12px 10px;}
.table3 > tbody > tr > td{ border-top:1px solid #EDF0F3;padding:10px; height:41px;}

.recruitliat-a{padding-top:10px;}
.textlist-d li{ margin:0 -5px 10px; padding:15px 10px; background-color:#FFFFFF;}
.textlist-d .title-a{padding:0 0 10px; font-size:18px;}
.textlist-d .price{padding:0; font-size:18px; text-align:right; color:#FF7600;}
.textlist-d .intr{ padding:0; color:#999999; font-size:12px; margin-bottom:15px; line-height:16px;}
.textlist-d .intr span{ display:inline-block; width:1px; height:16px; background-color:#EEEEEE; vertical-align:top; margin:0 10px;}
.textlist-d .contact{padding:10px 0 0; font-size:14px; border-top:1px solid #EEEEEE;} 

.talentlist-a{padding-top:10px;}
.textlist-d .ta1{ padding:0;} 
.textlist-d .ta1 .pic-box{ width:60px; height:60px; display:inline-block; margin-right:12px;}
.textlist-d .ta1 .right{display:inline-block;width:77%;}
.textlist-d .intr1{ font-size:14px; line-height:24px;}
.textlist-d .intr1 span{ display:inline-block; width:1px; height:16px; background-color:#EEEEEE; vertical-align:top; margin:0 10px;}
.search-ac1{ width:75%; right:50px;}
.talent-table-icon{ display:block;width:44px; height:44px; background-image:url(../img/table.png); background-repeat:no-repeat; background-position:center; background-size:22px 23px; position:absolute; right:0; top:0; background-color:transparent;}


.recruitliat-b{padding:15px 15px 10px;}
.recruitliat-b font{color:#FF7600; margin-left:15px;}
.recruitliat-b .textlist-d{ margin:0;}
.recruitliat-b .textlist-d .contact1{ margin-bottom:10px; padding-top:15px;}

.talentlist-b{padding:15px 15px;}
.talentlist-b font{color:#42DAB6; margin-left:15px;}
.talentlist-b .textlist-d{ margin:0;}
.talentlist-b .time{ color:#999999; padding-top:15px; border-top:1px solid #EEEEEE; margin-top:15px;}

.header-b{ padding:0 0 0 30px; margin:25px 0 20px; color:#42DAB6 ; font-size:18px; background-size:20px 20px; background-repeat:no-repeat; background-position:2px center; line-height:20px;}
.header-b.r1{ background-image:url(../img/recruit1.png);}
.header-b.r2{ background-image:url(../img/recruit2.png);}
.header-b.r3{ background-image:url(../img/recruit3.png);}
.header-b.ta1{ background-image:url(../img/talent1.png);}
.article-b{ overflow:hidden;}
.article-b p{ line-height:28px; margin-bottom:20px; font-size:14px;}
.article-b img{ width:100%; height:auto;}
.recruitliat-c1{ padding-top:0;}

.talentcontent-a li:last-child{ border-bottom:1px solid #FFFFFF; margin-bottom:0;}
.talentcontent-a li{ padding-bottom:10px; border-bottom:1px solid #EEEEEE; margin-bottom:15px;}
.talentcontent-a li .title-d,
.talentcontent-a li .left-a,
.talentcontent-a li .right-a{ margin-bottom:15px;}
.talentcontent-a li .right-a{ text-align:right; padding-left:0;}
.talentcontent-a li .intr1{ color:#999999; margin-bottom:15px;}



.video-a{ padding-top:5px;}
.bg-w1{ background-color:#FFFFFF;}
.main-vedio{ padding:0; position:relative;}
.main-vedio .vedio-top{ position:absolute; top:0 ; right:0; width:100%; height:44px; z-index:99; line-height:44px; color:#FFFFFF; font-size:18px; padding-left:44px;
  background: -ms-linear-gradient(top, rgba(0,0,0,0.5),rgba(0,0,0,0));        /* IE 10 */ 
  background:-moz-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));/*火狐*/ 
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.5)), to(rgba(0,0,0,0)));      /* Safari 4-5, Chrome 1-9*/
  background: -webkit-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));   /*Safari5.1 Chrome 10+*/
  background: -o-linear-gradient(top,rgba(0,0,0,0.5),rgba(0,0,0,0));  /*Opera 11.10+*/}
.main-vedio .vedio-top .back{ display:block;width:44px; height:44px; position:absolute; left:0 ;top:0; background-image:url(../img/back.png); background-position:center; background-repeat:no-repeat; background-size:11px 17px;}


.searchBox{ width:100%; padding:7px 0 7px 44px; height:44px;border-radius:15px; }
.searchBox .searchInput{ border-radius:15px; height:30px; border:none; display:inline-block; vertical-align:top; width:83%; padding-left:20px;}
.searchBox .searchBtn{ display:inline-block; background-color: transparent;vertical-align:top;}
.searchBox .searchBtn:hover{ color:#FFFFFF;}
.searchInput::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#a0a0a0; font-size:12px; line-height:18px;
}
.searchInput:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#a0a0a0; font-size:12px; line-height:30px;
}
.searchInput::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#a0a0a0; font-size:12px; line-height:18px;
}
.searchInput:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#a0a0a0; font-size:12px; line-height:18px;}
.searchHistory{ margin-bottom:0; padding-left:0;}
.searchHistory li{ line-height:45px; padding-left:45px; background-image:url(../img/history.png); background-position:15px center; background-size:18px 18px; background-repeat:no-repeat; border-bottom:1px solid #EEEEEE; height:45px; overflow:hidden;}
.delete-btn{  display:block; text-align:center; line-height:45px;}
.product-banner{height:399px !important; width:100% !important; background-color:#FFFFFF;}
.product-banner .swiper-slide img{ width:100%; height:auto;}
@media (min-width:414px){
	.companylist-a .c1{height:auto; min-height:75px; max-height:215px;}
	.companylist-right .c1{height:auto; min-height:93px; max-height:128px;}
	.productlist-a .col-xs-4.pro1 .pic-box{ height:auto; min-height:119px; max-height:376px;}
	.productlist-a .col-xs-6.pro1 .pic-box{height:auto; min-height:182px; max-height:567px;}
	}
 
@media (max-width:375px) {
	 .search{ width:80%;}
	 .textlist-a .text{max-width:59%;}
	 .huadong .notice_active{width: 71%;}
	 .textlist-b .pic-box{height:105px;}
	 .search-ac1{ width:72%; right:50px;}
	 .textlist-d .ta1 .right{width:73%;}
	 .companylist-a .c1{ height:85px;}
	 .companylist-right .c1{ height:69px;}
	 .productlist-a .col-xs-4.pro1 .pic-box{ height:106px;}
	 .productlist-a .col-xs-6.pro1 .pic-box{ height:162px;}
	 .searchBox .searchInput{ width:79%;} 
	 .toptab li a{margin:0 8px;}
	 }
	 
	 
@media (max-width:320px) {
	 .search{ width:77%;}
	 .toptab{padding:0 3px;}
	 .toptab li a{padding:10px 5px 8px; margin:0 5px;}
	 .textlist-a .pic-box{ width:90px; height:60px;}
	 .textlist-a .title-a{ font-size:14px; line-height:18px;vertical-align:top; height:36px; margin-bottom:3px;}
	 .textlist-a .title-b{ font-size:14px; line-height:18px;vertical-align:top; height:18px; margin-bottom:3px;}
	 .textlist-a .text{max-width:61%;}
	 .huadong .notice_active{width: 66%;}
	 .textlist-b .pic-box{height:87px;}
	 .textlist-c p{ font-size:12px;}
	 .textlist-c .title-a{ padding:0 0 0 15px;}
	 .textlist-c .pic-box{margin-top:15px;}
	 .function-box{ padding-left:8px;}
	 .function-box .f1{ width:18%;}
	 .textlist-a .intr{ line-height:16px;height:32px;margin-bottom:0;}
	 .textlist-a .intr1{ font-size:12px;line-height:20px; max-height:40px;}
	 .bottomtabbar{ padding-left:8px;}
     .bottomtabbar .b1{ width:18%;}
	 .c-service-a{ padding:12px 0;}
	 .c-service-a .cs1{ padding:12px 0; text-align:center;}
	 .c-service-a .pic-box{ width:24px; height:24px;}
	 .company-b .com-left{ width:30% !important;}
	 .company-b .com-right{ width:68% !important;}
	 .search-ac1{ width:68%; right:50px;}
	 .textlist-d .ta1 .right{width:70%;}
	 .companylist-a .c1{ height:74px;}
	 .companylist-right .c1{ height:61px;}
	 .productlist-a .col-xs-4.pro1 .pic-box{ height:88px;}
	 .productlist-a .col-xs-6.pro1 .pic-box{ height:135px;}
	 .searchBox .searchInput{ width:75%;} 
	 .toptab li a{margin:0 2px;}
	 }
.form-control-a::-webkit-input-placeholder { /* WebKit browsers */ color:#333333;font-size:12px; line-height:18px;} 
.form-control-a:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#333333;font-size:12px; line-height:18px;} 
.form-control-a::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#333333;font-size:12px; line-height:18px;} 
.form-control-a:-ms-input-placeholder { /* Internet Explorer 10+ */ color:#333333;font-size:12px; line-height:18px;}






































